@media (min-width:1800px){
	
}
@media (min-width:2401px) and (max-width:2500px){
	.rotate-item .ts_holder{
		width: 979px !important;
		height: 783px !important;
	}
}
@media (min-width:2301px) and (max-width:2400px){
	.rotate-item .ts_holder{
		width: 929px !important;
		height: 743px !important;
	}
}
@media (max-width:2300px){
	.main-cat-nav .item .info{
		width:260px;
	}
	.main-cat-nav .item .title{
		border-bottom:none;
	}
	.main-cat-nav .item .title span{
		display:inline-block;
		border-bottom:3px solid #c00;
	}
}
@media (min-width:2201px) and (max-width:2300px){
	.rotate-item .ts_holder{
		width: 879px !important;
		height: 703px !important;
	}
}
@media (min-width:2101px) and (max-width:2200px){
	.rotate-item .ts_holder{
		width: 829px !important;
		height: 663px !important;
	}
}
@media (max-width:2100px){
	.footer .subsc .form {
	    padding-top: 20px;
		padding-left:30px;
	}
	.cat-item-head .images{
		width:55%
	}
	.cat-item-head .info{
		width:45%;
	}
	.static .step {
	    justify-content:unset;
		padding:30px;
	}
	.static .step .item{
		margin-right:0;
	}
	.cat-dop .sub-item .img{
	    max-width: 200px;
	}
	.cat-dop .sub-item p {
	    left: 230px;
	}
}
@media (min-width:2001px) and (max-width:2100px){
	.rotate-item .ts_holder{
		width: 857px !important;
		height: 686px !important;
	}
}
@media (max-width:2000px){
	.cont-tabs .resp-tab-content img{
		max-width: 500px;
		margin-top: 10px;
	}
	.main-cat-nav .item .image-2{
		width:230px;
	}
	.about_company .cont-1 .lc h2,
	.about_company .cont-2 .rc h2{
	    padding: 30px 0;
	    font-size: 40px;
	    line-height: 48px;
	}
	.about_company .cont-3 .lc h2{
		padding: 50px 0;
	    font-size: 40px;
	    line-height: 48px;
	}
	.about_company .cont-4 .rc h2{
		padding: 70px 0;
	    font-size: 40px;
	    line-height: 48px;
	}
	.about_company .header{
	    height: 900px;
	    width: 100%;
	}
	.about_company .header h1{
	    font-size: 120px;
	    top: 40px;
	}
	.about_company .header .info{
	    padding: 50px 60px;
	}
	.about_company .cont-5 .cont-title h2{
		font-weight:700;
	}

}
@media (min-width:1901px)  and (max-width:2000px){
	.rotate-item .ts_holder{
		width:802px !important;
		height: 642px !important;
	}
}
@media (min-width:1801px) and (max-width:1900px){
	.rotate-item .ts_holder{
		width:747px !important;
		height: 598px !important;
	}
}
@media screen and (max-width: 1800px) {
	.cat-item-head .images{
		width:55%
	}
	.cat-item-head .info{
		width:45%;
		padding-left: 50px;
	}
	.cat-item-head .info h1{
		margin-top:0;
		font-size:28px;
	}
	.cat-item-head .info .cat-link,
	.cat-item-head .info .nm,
	.cat-item-head .info .stock-yes,
	.cat-item-head .info .stock-not,
	.cat-item-head .info .order-info,
	.cat-item-head .owl-cat-main span{
		font-size:15px;
	}
	.cat-item-head .info .btn-mods{
		padding: 8px 30px;
		margin-top:20px;
	}
	.cat-item-head .info .desc{
		font-size:15px;
		margin-top:20px;
	}
	.cat-item-head .info .order{
		margin-top:20px;
	}
	.cat-item-head .info .btn-order{
		margin-top:20px;
		padding: 10px 30px;
		padding-left: 60px;
		font-size: 16px;
	}
	.cat-item-head .info .btn-order i{
		font-size:26px;
		left:30px;
	}
	.cat-item-head .info .order-info{
		margin-top:30px;
	}
	.main-cat .cont {
	    grid-template-columns: repeat(3, 1fr);
	}
	.main-cat-nav .item .info{
		right:30px;
	}
	.main-cat-nav .item .title{
		font-size:28px;
	}
	.projects .item{
		width:100%;
	}
	.about_company .cont-5 .owl-carousel .owl-item img{
		height:100px;
	}
	.about_company .info .cl-1 span,
	.about_company .info .cl-2 span{
		font-size: 60px;
	}
	.about_company .info .cl-1,
	.about_company .info .cl-2{
		width:20%;
	}
	.about_company .info .cl-3{
		width:60%;
	}
	.about_company .header h1{
	    font-size: 100px;
	    top: 40px;
	}
	.about_company .cont-1 .lc h2{
		width:90%;
		font-size:38px;
		font-weight:600;
	}
	.about_company .cont-2 .rc h2 {
	    padding: 50px 0;
	    font-size: 38px;
	    font-weight: 600;
	}
	.about_company .cont-3 .lc h2 {
	    font-size: 38px;
	    font-weight: 600;
	    line-height: 44px;
	}
	.about_company .cont-4 .rc h2 {
        font-size: 30px;
		font-weight: 600;
        line-height: 40px;
    }
	.about_company .cont-5 .cont-title h2 {
	    font-size: 50px;
	    font-weight: 600;
	}
	.static.delivery .s4 .rc {
	    margin-top: 0;
	}
	.static .header h1 {
	    font-size: 70px;
	}
	.static .header {
	    height: 800px;
	}
	.static.izosn .header h1 {
	    font-size: 60px;
	    line-height: 60px;
	}
	.catalog .cat-head {
	    width: 300px;
	}
	.catalog .cont {
	    width: calc(100% - 400px);
	}
}
@media (min-width:1701px) and (max-width:1800px){
	.rotate-item .ts_holder{
		width:692px !important;
		height: 554px !important;
	}
}
@media screen and (max-width: 1700px) {
	.cat-dop .sub-item .img{
	    max-width: 150px;
	}
	.cat-dop .sub-item p {
	    left: 180px;
		top:30%;
	}
}
@media (min-width:1601px) and (max-width:1700px){
	.rotate-item .ts_holder{
		width:637px !important;
		height: 510px !important;
	}
}
@media screen and (max-width: 1600px) {
	#header{
		width:250px;
	}
	#content {
	    margin-left: 250px;
	}
	.menu li:hover > ul {
        left: 220px!important;
    }
	.sidebar .logo {
	    margin-top: 45px;
	}
	.main-cat-nav .item .title{
		font-size:26px;
	}
	.projects .content .items-wrap{
		display:block;
	}
	.projects .item {
	    width: 100%;
		margin-bottom:20px;
	}
	.projects .item .img{
		width:300px;
	}
	.projects .item .info {
	    width: calc(100% - 300px);
	}
	.catalog .cat-head {
	    width: 100%;
	    order: 0;
	    margin-left: 0;
	}
	.catalog .cont {
        width: 100%;
		margin-top:50px;
    }
	.filter__item{
		width:33.33333%;
	}
	.catalog .cat-head .title {
		background:none;
		text-transform: uppercase;
		line-height: 46px;
		font-weight: 600;
		font-size: 16px;
		color: #222529;
		padding: 0;
		border-bottom:1px solid #222529;
		margin-bottom:20px;
	}
	.catalog .cat-cont {
	    margin-top: 30px;
	}
	.filter__item {
	    padding: 20px;
		padding-right:0px;
	}
	.filter__item:last-child{
		padding-right:20px;
	}
	[id^="filter-param-"]{
		height:160px;
	}
}
@media (min-width:1501px) and (max-width:1600px){
	.rotate-item .ts_holder{
		width:609px !important;
		height: 488px !important;
	}
}
@media (max-width:1500px){
	.footer .right{
		padding-left:20px;
	}
	.footer .subsc .form {
        padding-top: 30px;
    }
	.cont-tabs .resp-tab-content img {
        max-width: 400px;
    }
	.nav-tabs a{
		font-size: 12px;
		font-weight:500
	}
	.cat-item-head .info h1{
		font-size:22px;
		line-height:32px;
	}
	.cat-item-head .info .order-info{
		padding:10px;
		font-size:13px;
	}
	.cat-item-head .info .desc,
	.cat-item-head .owl-cat-main span{
		font-size:13px;
	}
	.main-cat-nav .col-1{
		padding-right:10px;
	}
	.main-cat-nav .col-2{
		padding-left:10px;
	}
	.main-cat-nav .col-1,
	.main-cat-nav .col-2{
		width:50%;
	}
	.main-cat-nav .item{
		margin-bottom: 20px;
	}
	.main-cat-nav .col-2 .item:nth-child(2){
		margin-bottom:0;
	}
	.main-cat-nav .col-2 .item:last-child{
		display:none;
	}
	.main-cat-nav .item .bg{
		border:1px solid #ccc;
	}
	.main-cat-nav .item .types{
		display:none;
	}
	.main-cat-nav .item{
		height:auto!important;
		overflow: unset;
	}
	.main-cat-nav .item .bg{
		position:relative;
		height:auto;
		left: auto;
		bottom: auto;
		padding: 20px;
	}
	.main-cat-nav .item .image-1,
	.main-cat-nav .item .image-2,
	.main-cat-nav .item .image-3,
	.main-cat-nav .item .image-4{
		position: relative;
		width:auto;
		height: auto;
		left: auto;
		bottom: auto;
		overflow: auto;
		text-align: center;
		padding: 10px;
	}
	.main-cat-nav .item .image-1 img,
	.main-cat-nav .item .image-2 img,
	.main-cat-nav .item .image-3 img,
	.main-cat-nav .item .image-4 img{
		position:relative;
		width:auto;
		height: auto;
		display: block;
		overflow: auto;
		top: auto;
		max-width: 130px;
		margin:0 auto;
	}
	.main-cat-nav .item .info{
		position:relative;
		width:100%;
		right: auto;
		text-align: center;
		top: auto;
	}
	.main-cat-nav .item .title span {
        border-bottom: none;
    }
	.main-cat-nav .item .title{
        border-bottom: 2px solid #c00;
		font-size:24px;
    }
	.static .step .item{
		max-width:350px;
	}
	.static.izosn .header h1 {
	    font-size: 50px;
	}
	.cat-item-head .info .btn-order {
        width:100%;
        text-align:center;
        margin-left: 0;
    }
	.cat-item-head .info .btn-mods {
        width:100%;
        text-align:center;
        margin-right: 0;
    }
	.cat-item-head .info .btn-order i {
        position:relative;
		left:-10px;
		top:3px;
    }
	.main-cat .item .img img{
		padding:10px;
	}
	.cat-dop .sub-item{
		padding:10px;
	}
	.cat-dop .sub-item .img{
		width:100%;
		max-width:100%;
	}
	.cat-dop .sub-item .img img{
		text-align:center;
		margin:0;
	}
	.cat-dop .sub-item p{
		position:relative;
		left:auto;
		top:auto;
		text-align:center;
		margin-top:15px
	}
}

@media (min-width:1401px) and (max-width:1500px){
	.rotate-item .ts_holder{
		width: 554px !important;
		height: 443px !important;
	}
}
@media (max-width:1400px){
	.footer .subsc .info,
	.footer .subsc .form {
	    width: 100%;
	}
	.footer .subsc .form {
        padding-top: 10px;
        padding-left: 0;
    }
	.nav-tabs{
		grid-gap: 5px;
	}
	.nav-tabs img {
	    top: 15px;
	}
	.nav-tabs a{
		padding: 10px 10px;
		padding-top:55px;
	}
	.cat-item-head .info .cat-link a,
	.cat-item-head .info .nm a{
		margin-left:0;
	}
	.full-rotate-wrap{
		margin: 20px 0;
	}
	.cat-item-head .info h1{
		font-size:20px;
	}
	.pr-photos .owl-carousel .owl-stage {
		display: block;
	}
	.pr-photos .owl-carousel .owl-item {
		display: block;
		float: left;
		vertical-align: auto;
	}
	.pr-photos {
	    padding: 50px;
	}
	.pr-photos .owl-carousel .owl-nav .owl-prev{
		left:-30px;
	}
	.pr-photos .owl-carousel .owl-nav .owl-next{
		right:-30px;
	}
	.pr-photos .owl-carousel .owl-item img{
		width:auto;
		margin:0 auto;
	}
	.main-mat .links ul {
	    grid-template-columns: repeat(3, 1fr);
	}
	.about_company .header {
        height: 700px;
    }
	.about_company .cont-2 .lc{
		display:none;
	}
	.about_company .cont-2 .rc{
		width:100%;
		padding:80px;
	}
	.about_company .cont-2 .rc .btn{
		display:none;
	}
	.about_company .cont-2 .rc h2{
		padding-top:0;
	}
	.catalog .cat-links .title{
	    width:100%;
		border-bottom:1px solid #222529;
		margin-bottom:20px;
	}
	.catalog .cat-links .wrap{
	    width:100%;
	}
}
@media (min-width:1301px) and (max-width:1400px){
	.rotate-item .ts_holder{
		width:499px !important;
		height:399px !important;
	}
}
@media (max-width:1300px){
	.footer .subsc .info p{
	    display:none;
	}
	.footer .subsc .form {
        padding-top: 20px;
        padding-left: 0;
    }
	.footer .left {
	    width: 40%;
	}
	.footer .right{
	    width: 60%;
	}
	.footer-nav .nav-1{
		width:100%;
		margin-top:20px;
	}
	.footer-nav .nav-2{
		display:none;
	}
	.footer-nav ul li {
	    width: 33.33333%;
	}
	.main-cat-nav .item .title{
		font-size:20px;
    }
	.catalog-dop .cont{
		grid-template-columns: repeat(3, 1fr);
	}
	.about_company [class*="cont-"] .lc,
	.about_company [class*="cont-"] .rc{
		width:100%;
	}
	.about_company .header h1 {
        font-size: 80px;
        top: 20px;
    }
	.about_company .info .cl-1,
	.about_company .info .cl-2 {
        display:none;
    }
	.about_company .info .cl-3 {
        width: 100%;
    }
	.about_company .header .info {
        padding: 30px 50px;
    }
	.about_company .cont-1 .rc img {
	    float: none;
	    width:100%;
	    border-bottom-left-radius: 0;
	}
	.about_company .cont-1 .rc{
		padding:0;
	}
	.about_company .cont-3 .rc .btn{
		display:none;
	}
	.about_company .cont-3 .rc{
		padding:0;
		margin-bottom:40px;
	}
	.about_company .cont-3 .rc img{
		float: none;
	    width:100%;
	}
	.about_company .cont-4 .lc .btn{
		display:none;
	}
	.about_company .cont-4 .lc img{
		margin:0;
		float: none;
	    width:100%;
	    border-bottom-right-radius: 0;
	}
	.about_company .cont-4 .lc{
		padding-top:0;
	}
	.about_company .cont-4 .rc h2{
		padding-top:0;
		padding-bottom:30px;
	}
	.about_company .cont-5 .cont-title h2{
		text-align:center;
		width:100%;
		max-width:100%;
		padding:0 40px;
		margin-top:80px;
	}
	.static .header {
        height: 700px;
    }
	.static .header h1 {
	    font-size: 50px;
	    top: 70px;
	}
	.static .info .cl-1,
	.static .info .cl-2{
		display:none;
	}
	.static .info .cl-3{
		width:100%;
	}
	.static .row{
	    padding: 0;
		margin:50px 0;
	}
	.static .row:nth-child(2n+1) {
	    padding:0;
	}
	.static .row:nth-child(2n+1) .rc{
	    padding:30px;
	}
	.static .row .lc,
	.static .row .rc {
	    width: 100%;
	}
	.static .row .rc img,
	.static .row .lc img{
	    max-width: 100%;
	    float: none;
	    right: auto;
		left:auto;
	    border-radius:unset;
	}
	.static .row.s1 img{
	    display:none;
	}
	.static.delivery .s3 .lc,
	.static.delivery .s4 .rc {
	    margin-top: 0;
	}
	.static.delivery .s3 img{
		display:none;
	}
	.static.delivery .var{
		margin-top:20px;
	}
	.static .row .map img {
	    right: 0;
		padding-left:50px;
		padding-top:50px
	}
	.static .row h2{
		margin: 20px 0 40px 0;
	}
	.static .callback{
		margin:20px
	}
	.static-var{
		margin-top:0;
		margin-bottom:20px;
	}
	.xform{
		max-width:100%;
	}
	.static .row .form h2{
		margin-left:20px;
	}
	.catalog .cont {
	    grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width:1201px) and (max-width:1300px){
	.rotate-item .ts_holder{
		width:444px !important;
		height:355px !important;
	}
}
@media screen and (max-width: 1200px) {
	#header{
		width:220px;
	}
	#content {
	    margin-left: 220px;
	}
	.menu li:hover > ul {
        left: 190px;
    }
	.sidebar .logo img{
		width:120px;
	}
	.menu li a {
        padding: 8px 10px;
        font-size: 11px;
        font-weight: 600;
    }
	.side-footer a.phone {
	    font-size: 18px;
	}
	.cont-tabs .resp-tab-content img {
        max-width: 350px;
    }
	.footer .subsc {
        display:none;
    }
	.footer .left{
	    width: 70%;
	}
	.footer .right{
	    width: 30%;
	}
	.footer .footer-nav,
	.footer-nav .nav-1{
		margin-top:0;
	}
	.footer-nav ul li {
        width: 100%;
        margin-bottom:7px;
        padding-right: 0;
    }
	.main-cat .more{
		width:200px;
		font-size:12px;
	}
	.main-mat .links ul {
	    grid-template-columns: repeat(2, 1fr);
	}
	.static .header {
        height: 600px;
    }
	.static .header .info{
		padding:40px;
	}
	.static .step {
	    margin-top: 0;
	}
	.static .row .map{
		display:none;
	}
	.static .row .form {
	    width: 100%;
	}
	.static.izosn .header h1 {
	    font-size: 30px;
	}
	.cat-item-head .images {
        width: 100%;
    }
	.cat-item-head .info{
        width: 100%;
		padding-left:0;
		margin-top:30px;
		padding-top:30px;
		border-top:1px solid #e1e1e1;
    }
	.rotate-item .ts_holder{
		width:639px !important;
		height:511px !important;
	}
	.full-rotate-wrap {
        margin: 0;
    }
	.cat-item-info .cont-tabs .resp-tab-content img.prog{
		display:none;
	}
	[id^="filter-param-"]{
	    padding: 10px 5px 20px 10px;
	}
}
@media (min-width:1101px) and (max-width:1200px){
	.rotate-item .ts_holder{
		width: 739px !important;
		height: 592px !important;
	}
}
@media (max-width:1100px){
	.rotate-item .ts_holder{
		width:639px !important;
		height:511px !important;
	}
	.main-cat-nav .item .title {
        font-size: 18px;
    }
}
@media screen and (min-width: 1001px) {
	.m-header{
		display:none;
	}
	.open-menu,
	.close-menu{
		display:none;
	}
	.menu {
		list-style: none;
		padding: 0;
		margin: 0;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
	}
	.menu li {
		position: relative;
	}
	.menu li a {
		display: block;
		text-decoration: none;
		padding: 12px 10px;
		color: #fff;
		text-align: left;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: 700;
		line-height: 20px;
		letter-spacing: -.2px;
	}
	.menu li .arrow{
		position:absolute;
		font-size:14px;
		right:20px;
		top:14px
	}
	.menu li .arrow:before{
		content: "\f105";
	}
	.menu li a.active {
		border:0;
	}
	.menu li ul {
		position: absolute;
		list-style: none;
		min-width: 200px;
		padding: 0;
		margin: 0;
		background: #FFF;
		opacity: 0;
		visibility: hidden;
		transition: all 100ms linear;
		-o-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-webkit-transition: all 100ms linear;
		z-index: 1000;
		left:280px;
		top: -8px;
	}
	.menu li ul.ct{
		height: 315px;
		display: grid!important;
        grid-template-columns: repeat(2, 1fr);
	}
	.menu li ul.us{
		display: grid!important;
        grid-template-columns: repeat(2, 1fr);
	}
	.menu li ul li{
		position:relative;
		min-width: 200px;
	}
	.menu li ul:before {
		content: "";
		position: absolute;
		top: 20px;
		left: -10px;
		border-right: 12px solid #fff;
		border-bottom: 10px solid transparent;
		border-top: 10px solid transparent;
	}
	.menu li:hover > ul {
		display: block;
		opacity: 1;
		visibility: visible;
		left:270px;
		box-shadow: 0 6px 25px rgba(0, 0, 0, .2);
		padding:10px;
	}
	.menu li:hover > ul.ct {
		padding-right:250px;
	}
	.menu li:hover > ul li a{
		color:#333;
	}
	.menu li:hover > ul li:hover a{
		background:#222529;
		color:#fff;
	}
	.menu .cat-img{
		position:absolute;
		top:0;
		right:0;
	}
}
@media screen and (max-width: 1000px) {
	#header {
		transform: translateX(-300px);
		transition: transform 0.3s;
		width: 300px;
	}
	#header.is-open{
		transform: translateX(0);
	}
	.sidebar .logo {
        display:none;
    }
	#content{
		margin-left:0;
		left:0;
		padding: 0 30px;
		transition: all 300ms linear;
	}
	#content.is-open{
		position:relative;
		left:300px;
	}
	#header .search {
	    margin: 0;
		margin-bottom:15px;
	}
	.search form {
	    max-width: 280px;
	}
	.side-footer{
		bottom:0;
	}
	.side-footer .contacts{
		display:none;
	}
	.side-footer .cl-menu{
		border-top:1px solid #777;
	}
	.side-footer .cl-menu a{
		color:#fff;
		padding:0 20px;
		line-height:50px;
	}
	.side-footer .cl-menu i{
		position:absolute;
		right:0;
		font-size:22px;
		border-left:1px solid #777;
		padding:0 20px;
		line-height:50px;
	}
	.close-menu{
		display:block;
		color: #fff;
	}
	.sidenav{
	    margin:0 -15px;
	}
	.menu {
		width: 100%;
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.menu li a {
		color: #fff;
		display: block;
		padding: 13px 20px;
		border-top:1px solid #383a3d;
		text-transform:uppercase;
	}
	.menu li a:last-child{
		border-bottom:1px solid #383a3d;
	}
	.menu i.fa { 
		font-size: 12px; 
		line-height: 18px; 
		float: right; 
		margin-left: 10px;
		transform: rotate(90deg);
	}
	.menu li .arrow:before{
		content: "\f105";
	}
	.menu li.active i.fa {
		transform: rotate(-90deg);
	}
	.menu ul {
		display: none;
		list-style:none;
		padding:0;
	}
	.menu ul li a {
		background: #424242;
		color: #e9e9e9;
	}
	.menu .active > a {
		background: #16a085;
		color: #fff;
	}
	.menu .cat-img {
		display:none;
	}
	.m-header{
		display:flex;
		flex-wrap:wrap;
		position: fixed;
		width:100%;
		background:#222529;
		margin: 0 -30px;
		padding: 0;
		height:70px;
		z-index:2;
	}
	.m-header .open-menu{
		display:block;
		color: #fff;
		width:70px;
		height:70px;
		line-height:80px;
		text-align:center;
		border-right:1px solid #777;
	}
	.m-header .open-menu i,
	.m-header .phone i{
		font-size:30px;
	}
	.m-header .logo{
		width:55px;
		height:70px;
		margin:0 auto;
		line-height:70px;
	}
	.m-header .phone{
		display:block;
		color: #fff;
		height:70px;
		width:70px;
		text-align:center;
		line-height:80px;
		border-left:1px solid #777
	}
	.footer .copy {
	    text-align:center;
	}
	.cat-item-head .info .order{
		text-align:center;
	}
	.cat-item-head .info .btn-order{
		padding: 20px 70px;
		font-size:20px;
		padding-left:100px;
	}
	.cat-item-head .info .btn-order i {
        font-size: 30px;
        left: -10px;
    }
	.about_company{
		margin-top:100px;
	}
	.about_company .cont-1 .lc h2,
	.about_company .cont-2 .rc h2,
	.about_company .cont-3 .lc h2,
	.about_company .cont-4 .rc h2{
		text-align:center;
	}
	.about_company .cont-5 .owl-carousel .owl-item img {
        height: 80px;
    }
	.static{
        margin-top:100px;
    }
	.static-var{
		display:block;
		margin: 0 20px;
	}
	.static-var .item p {
	    border-right: none;
		padding:0;
	    border-bottom:1px solid #ddd;
		padding-bottom:20px;
	}
	.static-var .item:last-child p {
	    border-bottom:none;
	}
	.static-var .item span {
	    margin-left: 0;
	}
	.main-uslugi .cont-tabs .resp-tab-content h3{
		display:none;
	}
	.main-uslugi .cont-tabs .resp-tab-content img{
		margin-top:0;
	}
	.breadcrumbs{
		margin-top:100px;
		margin-left: -30px;
		margin-right: -30px;
		padding:0 30px;
	}
	.cat-item-head .mods-wrap{
		top: auto;
		float:none;
		right: 0;
		bottom:0;
		width: 100%;
		height:70%;
		transform: translateY(700px);
	}
	.cat-item-head .mods-wrap.md-open{
		transform: translateY(0);
	}
}
@media (min-width:901px) and (max-width:1000px){
	.rotate-item .ts_holder{
		width:839px !important;
		height:671px !important;
	}
}
@media (max-width:900px){
	.cont-tabs .resp-tab-content img {
        max-width: 100%;
		width:100%;
		float:none;
		margin:20px 0;
    }
}
@media (max-width:800px){
	.main-cat .item {
        width: 100%;
    }
	.main-cat .title-cont{
		text-align:center;
		font-size:20px;
	}
	.main-uslugi .title-cont{
		text-align:center;
		font-size:20px;
	}
	.main-cat .cont {
        grid-template-columns: repeat(2, 1fr);
    }
	.catalog-dop .cont {
        grid-template-columns: repeat(2, 1fr);
    }
	.projects .item .img{
        width: 100%;
    }
	.projects .item .info{
        width: 100%;
		padding:0 20px;
		padding-bottom:20px;
    }
	.projects .item .img img{
        width: 100%;
		padding:20px;
    }
	.projects .item .info a.more{
		position:relative;
		right: auto;
		bottom: auto;
		display: inline-block;
		margin-top: 10px;
		padding: 5px 17px;
	}
	.projects .item .info .desc {
	    overflow:visible;
	    -webkit-line-clamp: none;
	    line-clamp: none;
	}
	.about_company .cont-1 .lc h2{
		text-align:center;
		width: 100%;
	}
	.about_company .cont-2 .rc {
        width: 100%;
        padding: 50px;
    }
	.about_company .cont-2 .rc h2 {
        padding: 0;
    }
	.static .header h1 {
        font-size: 36px;
    }
	.static.izosn .header h1 {
	    font-size: 30px;
		line-height:40px;
	}
	.static .usl-var .owl-item p {
	    border: none;
	}
	.static .f-block {
	    grid-template-columns: repeat(1, 1fr);
	}
	.cat-dop .sub-item p {
	    font-size: 14px;
	}
	.filter__item {
        width: 100%;
		padding-right: 20px;
    }
	[id^="filter-param-"] {
        height: 120px;
    }
}
@media (min-width:801px) and (max-width:900px){
	.rotate-item .ts_holder{
		width:739px !important;
		height:591px !important;
	}
}
@media (min-width:701px) and (max-width:800px){
	.rotate-item .ts_holder{
		width:639px !important;
		height:511px !important;
	}
}
@media (max-width:700px){
	.main-cat-nav{
		display:none;
	}
}
@media (min-width:601px) and (max-width:700px){
	.rotate-item .ts_holder{
		width:539px !important;
		height:431px !important;
	}
}
@media screen and (max-width: 600px) {
  #container{
		width:90%;
		padding:40px 20px;
	}
	.accordion_tabs{
		display:block;
	}
	.tab_content_wrapper{
		height:auto !important;
	}
	.tab_content{
		transition:none;
		padding:10px;
	}
	.toggle_display{
		display:none;
	}
	.toggle_position{
		position:relative;
	}
	.toggle_border{
		border-width: 1px;
	}
	.main-partners .owl-nav {
	    position: relative;
	    top: auto;
	    left: auto;
	    text-align: center;
		margin-top:20px;
	}
	.main-partners .title-cont{
		text-align:center
	}
	.main-video{
		display:none;
	}
	.main-mat{
		margin-top:40px;
	}
	.main-mat .links ul {
	    grid-template-columns: repeat(1, 1fr);
	}
	.about_company .cont-4 .rc {
	    padding-right: 40px;
	    padding-left: 40px;
	}
	.about_company .header h1{
		display:none;
	}
	.about_company .cont-5 .cont-title h2 {
        font-size: 32px;
		padding: 0 20px;
    }
	.about_company .cont-1 .lc h2,
	.about_company .cont-2 .rc h2,
	.about_company .cont-3 .lc h2,
	.about_company .cont-4 .rc h2{
		font-size: 28px;
		line-height:36px;
	}
	.static .header{
        display:none;
    }
	.static.delivery .var {
		flex-wrap:wrap;
		grid-gap: 0px;
		text-align:center;
	}
	.static.delivery .var .item {
	    width: 50%;
		padding:0 20px;
	}
	.static .step .item {
	    max-width: unset;
	    width:100%;
	}
	.form-group.f5{
		width:100%;
	}
	.static.modern .s3 .row-title h2{
		font-size: 30px;
		line-height: 40px
	}
	.cat-dop .wrap {
	    grid-template-columns: repeat(1, 1fr);
	}
	.cat-dop .sub-item .img{
		max-width:200px;
		display:block;
		margin:0 auto;
	}
	.catalog .cont {
        grid-template-columns: repeat(1, 1fr);
    }
	.catalog-dop .cont {
        grid-template-columns: repeat(1, 1fr);
    }
	.cat-item-head .mods-wrap .item {
	    width: 100%;
	}
}
@media (min-width:501px) and (max-width:600px){
	.rotate-item .ts_holder{
		width:439px !important;
		height:351px !important;
	}
}
@media (max-width:500px){
	.footer .left {
        width:100%;
		text-align:center;
    }
	.footer .right {
        display:none;
    }
	.footer h4{
		margin-bottom:20px;
	}
	.main-cat-nav .title-cont h2{
		font-size:20px;
	}
	.main-cat .item {
        width: 100%;
    }
	.rotate-item .ts_holder{
		width:339px !important;
		height:271px !important;
	}
	.main-cat .cont {
        grid-template-columns: repeat(1, 1fr);
    }
	.active-filters{
		position:relative;
		top:auto;
		width:100%;
		right:auto;
		display: block;
		margin-top: 30px;
		text-align: left;
		padding-bottom: 0;
		border-bottom: 1px solid #e1e1e1;
	}
	.catalog-dop .cont {
        grid-template-columns: repeat(1, 1fr);
    }
}
